<form class="{{cssClass}}" autocomplete="off">
    <h2>
        <span>{{localize "R3A.EXPERIENCIA.TITULO"}}</span>
        <span class="spent{{#if (gt spent object.actor.system.xp)}} exceeded{{/if}}">
            {{spent}}/{{object.actor.system.xp}}
        </span>
    </h2>
    <div class="dialog-body">
        {{#if (eq page pages.PAGE_NONE)}}
            {{> 'r3a.ew-page-index' }}
        {{else if (eq page pages.PAGE_NEW_SKILL)}}
            {{> 'r3a.ew-page-new-skill' }}
        {{else if (eq page pages.PAGE_UPGRADE_SKILL)}}
            {{> 'r3a.ew-page-upgrade-skill' }}
        {{else if (eq page pages.PAGE_SPECS)}}
            {{> 'r3a.ew-page-specs' }}
        {{else if (eq page pages.PAGE_UPGRADE_ATTRIBUTE)}}
            {{> 'r3a.ew-page-upgrade-attribute' }}
        {{else if (eq page pages.PAGE_BUY_PC)}}
            {{> 'r3a.ew-page-buy-pc' }}
        {{else if (eq page pages.PAGE_BUY_PL)}}
            {{> 'r3a.ew-page-buy-pl' }}
        {{else if (eq page pages.PAGE_NEW_ADVANTAGE)}}
            {{> 'r3a.ew-page-new-advantage' }}
        {{/if}}
    </div>
    <div class="dialog-buttons">
        {{#unless (eq page pages.PAGE_NONE)}}
            <button class="submit-button" data-page="{{pages.PAGE_NONE}}">
                <i class="fa-solid fa-backward"></i>
                {{localize 'R3A.EXPERIENCIA.ATRAS'}}
            </button>
        {{/unless}}
        {{#if (eq page pages.PAGE_NONE)}}
            <button class="submit-button" data-button="save">
                <i class="fa-solid fa-floppy-disk"></i>
                {{localize 'R3A.EXPERIENCIA.GUARDAR'}}
            </button>
        {{/if}}
    </div>
</form>
